:root {
	--regular: 'Telegraf Regular', 'sans-serif';
	--ultraLight: 'Telegraf UltraLight', 'sans-serif';
	--ultraBold: 'Telegraf UltraBold', 'sans-serif';

	--site-bg-color: #fbfbfb;
	--primary-bg: #040017;
	--primary-ttl-text-color: #000646;
	--secondary-ttl-text-color: #115be0;
	--basic-white: #FFF;
	--basic-black: #000;
	--basic-gray: #f2f2f2;
	--vibrent-blue: #00c6ff;
	--btn-primary: #52baff;
	--secondary-clr: #002778;
	--matt-blue: #007efc;

}

@font-face {
	font-family: 'Telegraf Regular';
	font-style: normal;
	font-weight: normal;
	src: local('Telegraf Regular'), url('../webfonts/TelegrafRegular_272984568a25d8528fe2de8b20b29011.woff') format('woff');
}

@font-face {
	font-family: 'Telegraf UltraLight';
	font-style: normal;
	font-weight: normal;
	src: local('Telegraf UltraLight'), url('../webfonts/Telegraf UltraLight 200.woff') format('woff');
}

@font-face {
	font-family: 'Telegraf UltraBold';
	font-style: normal;
	font-weight: normal;
	src: local('Telegraf UltraBold'), url('../webfonts/Telegraf UltraBold 800.woff') format('woff');
}



body {
	font-family: var(--regular);
	font-style: normal;
	font-weight: normal;
	padding: 0;
	margin: 0;
	background: var(--site-bg-color);
}

h1,
h2,
h3,
h4,
h5 {
	font-family: var(--ultraBold);
}

h1 span {
	color: var(--secondary-ttl-text-color);
}

p {
	font-size: 16px;
}

.brand-style-text {
	font-family: var(--ultraBold);
	font-style: normal;
	font-weight: normal;
}

.none-margin-all {
	margin: 0px;
}

.none-padding-all {
	padding: 0px;
}

.none-padding-left {
	padding-left: 0px;
}

.none-padding-right {
	padding-right: 0px;
}

.none-padding-top {
	padding-top: 0px;
}

.none-padding-bottom {
	padding-bottom: 0px;
}

.overflow-visible {
	overflow: visible;
}

.primary-bg {
	background-color: var(--primary-bg);
}

header .fa-bars-sort {
	--fa-secondary-opacity: 1.0;
	--fa-primary-color: var(--basic-white);
	--fa-secondary-color: var(--vibrent-blue);
}

header .fa-bars {
	--fa-secondary-opacity: 1.0;
	--fa-primary-color: var(--basic-white);
	--fa-secondary-color: var(--vibrent-blue);
}

header nav .btn-primary {
	background-color: var(--vibrent-blue);
}


.navbar-brand {
	float: none;
	display: inline-block;
}

.mnu-sm-links {
	list-style-type: none;
	float: left;
	width: 100%;
	padding: 25px 0px 25px 0px;
	margin: 0px;
	text-align: center;
}

.mnu-sm-links li {
	display: inline-block;
	float: none;
	padding: 0px;
	margin: 0px 5px 0px 5px;
}

.mnu-sm-links li a {
	padding: 5px 0px 0px 0px;
	margin: 0px;
	color: #FFF;
	border: 1px solid #FFF;
	float: none;
	display: inline-block;
	width: 30px;
	height: 30px;
	-webkit-border-radius: 100px 100px 100px 100px;
	border-radius: 100px 100px 100px 100px;
}

.mnu-sm-links li a:hover {
	color: #FFF;
	border: 1px solid #00c6ff;
	background: #00c6ff;
}

.hero-banner {
	padding: 5em 0 0 0;
	width: 100%;
	height: 575px;
	float: left;
	padding: 0px;
	text-align: center;
	position: relative;
	overflow: visible;
	background-image: url(../images/logo-watermark.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	background-color: var(--primary-bg);
}

.hero-banner::after {
	content: "";
	width: 210px;
	height: 453px;
	left: 0;
	bottom: 0;
	position: absolute;
	background-image: url(../images/hero-lft.png);
	background-repeat: no-repeat;
	z-index: 1;
}

.hero-banner::before {
	content: "";
	width: 210px;
	height: 453px;
	right: 0;
	bottom: 0;
	position: absolute;
	background-image: url(../images/hero-rgt.png);
	background-repeat: no-repeat;
	z-index: 1;
}

.hero-banner .hero-title-wrap {
	width: 100%;
	float: left;
	position: relative;
	top: 35px;

}

.hero-banner .hero-title-wrap h1 {
	font-family: var(--ultraBold);
	color: var(--basic-white);
	font-size: 55px;
}

.hero-banner .hero-title-wrap h3 {
	font-family: var(--regular);
	color: var(--basic-white);
	font-size: 32px;
	line-height: 5px;
}

.hero-banner .main-ban {
	width: 100%;
	float: left;
	padding: 0;
	margin: 0;
	position: absolute;
	right: -50px;
	top: 80px;
	z-index: 2;
}

.hero-banner .main-ban img {
	width: 90%;
	padding: 0;
	margin: 0;
}

.title-wrap {
	width: 100%;
	float: left;
	padding: 0 10px;
	margin: 0;
	text-align: center;
}

.title-wrap h1 {
	font-family: var(--ultraBold);
	color: var(--primary-ttl-text-color);
	font-size: 42px;
}

.title-wrap h1 span {
	color: var(--secondary-ttl-text-color);
}

.title-wrap-o {
	width: 100%;
	float: left;
	padding: 0 10px;
	margin: 0;
	text-align: center;
}

.title-wrap-o h1 {
	font-family: var(--ultraBold);
	color: var(--basic-white);
	font-size: 42px;
}

.title-wrap-o h1 span {
	color: var(--btn-primary);
}



.title-wrap p {
	font-size: 16px;
}

.co-cont {
	width: 100%;
	float: left;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	background-image: url(../images/co-bg-running.png);
	background-position: bottom center;
	background-repeat: repeat-x;
}

.bl-rpt {
	width: 100%;
	float: left;
	margin: 0 auto;
	padding: 0 0 100px 0;
	text-align: center;
	background-image: url(../images/co-bg-running.png);
	background-position: bottom center;
	background-repeat: repeat-x;
}

.dot-bg {
	background-image: url(../images/dot.png);
	background-repeat: repeat;
}

.ch-wrap {
	width: 100%;
	float: left;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	position: relative;
}

.ch-wrap::after {
	content: "";
	display: table;
	clear: both;
}

.ch-wrap .com-pg-c-o {
	width: 100%;
	float: left;
	overflow: visible;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	position: relative;
	height: 850px;
	/* Adjust the height as needed */

}

.ch-wrap .com-pg-c-o .chw-contnt {
	position: relative;
	width: 100%;
	float: left;
	margin: 0 auto;
	padding: 170px 0 0 0;
	z-index: 35;
}

.ch-wrap .com-pg-c-o .chw-contnt .cta {
	position: relative;
	width: 100%;
	float: left;
	padding: 0;
	margin: 0 auto;
	top: -65px;
}

.ch-wrap .com-pg-c-o .chw-contnt .cta .btn-primary {
	background-color: var(--btn-primary);
	padding: 12px 40px;
	border: none;
}

.ch-wrap .com-pg-c-o .co-img-o,
.ch-wrap .com-pg-c-o .co-img-t,
.ch-wrap .com-pg-c-o .co-img-th,
.ch-wrap .com-pg-c-o .co-img-bg {
	width: 100%;
	position: absolute;
	float: none;
	margin: 0 auto;
	right: 0;
	left: 0;
}

.ch-wrap .com-pg-c-o .co-img-o {
	z-index: 10;
	-webkit-animation: spin 4s linear infinite;
	-moz-animation: spin 4s linear infinite;
	animation: spin 4s linear infinite;
}

.ch-wrap .com-pg-c-o .co-img-t {
	z-index: 20;
	-webkit-animation: spin 15s linear infinite;
	-moz-animation: spin 15s linear infinite;
	animation: spin 15s linear infinite;
}

.ch-wrap .com-pg-c-o .co-img-th {
	z-index: 30;
	-webkit-animation: spin 20s linear infinite;
	-moz-animation: spin 20s linear infinite;
	animation: spin 20s linear infinite;
}

.ch-wrap .com-pg-c-o .co-img-bg {
	z-index: 5;
}

.webus-wrap {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	background-image: url(../images/lower-oc.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	-webkit-animation: backgroundScroll 20s linear infinite;
	animation: backgroundScroll 20s linear infinite;
}

.webus-wrap .btn-primary {
	background-color: var(--secondary-clr);
	padding: 12px 40px;
	border: none;
}

.cta-box {
	width: 100%;
	float: left;
	margin: 0;
	padding: 40px;
	background-image: url(../images/cta-box-bg.png);
	background-attachment: fixed;
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: cover;
	color: var(--basic-white);
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	position: absolute;
	top: -115px;
	z-index: 50;
}

.cta-box .cta-btns-box {
	width: 100%;
	float: left;
	padding: 0px;
	margin: 45px 0 0 0;
}

.cta-box .btn-outline-default {
	border: solid 1px var(--basic-white);
	color: var(--basic-white);
	padding: 10px 20px;
	margin-right: 10px;
}

.cta-box .btn-primary {
	outline: var(--vibrent-blue);
	background: var(--vibrent-blue);
	color: var(--basic-white);
	padding: 10px 40px;
}

.featurs-box {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	background-image: url(../images/features-bg.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}

.featurs-box .fb-inner {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0 0 100px 0;
	background-image: url(../images/zpayso-watermark.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}

.featurs-box .fetr-left {
	list-style-type: none;
	width: 100%;
	float: left;
	padding: 0;
	margin: 70px 0 0 0;
}

.featurs-box .fetr-left li {
	width: 100%;
	float: right;
}

.featurs-box .fetr-left li .f-o {
	float: right;
}

.featurs-box .fetr-left li .f-t {
	float: right;
	margin-right: 3em;
}

.featurs-box .fetr-left li .f-tr {
	float: right;
	margin-right: 6em;
}

.featurs-box .fetr-right {
	list-style-type: none;
	width: 100%;
	float: left;
	padding: 0;
	margin: 70px 0 0 0;
}

.featurs-box .fetr-right li {
	width: 100%;
	float: left;
}

.featurs-box .fetr-right li .f-o {
	float: left;
}

.featurs-box .fetr-right li .f-t {
	float: left;
	margin-left: 3em;
}

.featurs-box .fetr-right li .f-tr {
	float: left;
	margin-left: 6em;
}

.integrations {
	width: 100%;
	float: left;
	padding: 0px;
	margin: 35px 0px 0px 0px;
	position: relative;
	z-index: 1;
}

.integrations::after {
	content: "";
	width: 106px;
	height: 106px;
	float: left;
	background-image: url(../images/integration-d-o.png);
	background-repeat: no-repeat;
	position: absolute;
	top: -25px;
	left: -25px;
	z-index: -1;
}

.o-l {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	background-image: url('../images/hero-over-layer.png');
	background-repeat: repeat-y;
	background-size: auto;
}

/* About Us */
.about-hero-ban {
	padding: 5em 0 0 0;
	width: 100%;
	float: left;
	margin: 0;
	background-image: url('../images/zpayso-about-us-best-gateway-in-pakistan.png');
	background-repeat: no-repeat;
	background-size: cover;
}

.about-hero-ban h1 {
	font-family: var(--ultraBold);
	color: var(--basic-white);
	font-size: 45px;
}

.about-hero-ban h3 {
	font-family: 'Telegraf Regular';
	color: var(--basic-white);

}

.logo-flip {
	animation: flip 3s ease-in 1s infinite;
}

.ptnr-ul {
	list-style-type: none;
	width: 100%;
	float: left;
	margin: 4em 0 7em 0;
	padding: 0;
	text-align: center;
}

.ptnr-ul li {
	background-color: var(--basic-white);
	padding: 5px;
	margin: 10px 10px;
	display: inline-block;
	border-bottom: 5px solid var(--secondary-ttl-text-color);
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;

}

/* About Us End */

/* FAQs Start */
.faqs-hero-ban-lft {
	padding: 10em 7.5em 10em 7.5em;
	margin: 5em 0 0 0;
	background-image: url('../images/zpayso-about-us-best-gateway-in-pakistan.png');
	background-repeat: no-repeat;
	background-size: cover;
	/* Start with normal size */
	background-position: center center;
	position: relative;
	overflow: hidden;
	animation: zoomBackground 10s ease-in-out infinite;
	/* Zoom background without affecting text */
	-webkit-border-radius: 0 0 35px 0;
	border-radius: 0 0 35px 0;
}

.faqs-hero-ban-lft::after {
	background-color: #000;
	content: '';
	position: absolute;
	opacity: 0.3;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 1;
}

@keyframes zoomBackground {
	0% {
		background-size: 100%;
		/* Initial background size */
	}

	50% {
		background-size: 115%;
		/* Zoom in background */
	}

	100% {
		background-size: 100%;
		/* Zoom out back to initial size */
	}
}

/* Ensure the text is above the background image and remains still */
.faqs-hero-ban-lft h1,
.faqs-hero-ban-lft h3 {
	position: relative;
	z-index: 2;
	/* Keep text above the background and after layer */
	margin: 0;
	padding: 0;
}


.faqs-hero-ban-rgt {
	padding: 5em;
	margin: 5em 0 0 0;
	background-image: url('../images/zpayso-faq-best-gateway-in-pakistan-ii.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center right;
}

.faqs-hero-ban h1 {
	font-family: var(--ultraBold);
	color: var(--basic-white);
	font-size: 45px;
}

.faqs-hero-ban h3 {
	font-family: 'Telegraf Regular';
	color: var(--basic-white);

}

.panel-primary {
	border: none;
}

.panel-primary .panel-heading {
	background: var(--secondary-ttl-text-color);
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 1em;

}

.panel-body {
	border: none !important;
	-webkit-box-shadow: 0 0 10px 5px rgba(0, 0, 0, .03);
	box-shadow: 0 0 10px 5px rgba(0, 0, 0, .03);
}

/* FAQs End */

/* Security */
.scrty-hero-ban {
	padding: 5em 0 0 0;
	width: 100%;
	float: left;
	margin: 0;
	background-image: url('../images/zpayso-security-best-gateway-in-pakistan.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-color: var(--primary-bg);
}

.flr {
	padding: 11em 0;
	width: 100%;
	float: left;
	margin: 0;
	background-image: url('../images/zpayso-security-flare-best-gateway-in-pakistan.png');
	background-repeat: no-repeat;
	background-size: inherit;
	background-position: center;
}

.scrty-hero-ban h1 {
	font-family: var(--ultraBold);
	color: var(--basic-white);
	font-size: 45px;
}

.scrty-hero-ban h3 {
	font-family: var(--regular);
	color: var(--basic-white);

}

.scrty-rounded-wrap {
	width: 100%;
	float: left;
	padding: 2.5em;
	margin: 0;
	background: var(--secondary-clr);
	-webkit-border-radius: 25px;
	border-radius: 25px;
	color: var(--basic-white);
}

.scrty-rounded-wrap h1 {
	font-family: var(--ultraBold);
	color: var(--basic-white);
	font-size: 2.5em;
}

.scrty-rounded-wrap ul {
	width: 100%;
	float: left;
	padding: 0;
	margin: 0;
	list-style-type: none;
	color: var(--basic-white);
	font-size: 1.4em;
}

.scrty-rounded-wrap ul li {
	width: 100%;
	float: left;
	padding: 1em;
	margin: .3em 0;
	background-color: var(--secondary-ttl-text-color);
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.server-wrap {
	color: var(--basic-white);
}

.server-wrap .s-imgs {
	-webkit-border-radius: 25px;
	border-radius: 25px;
}

.srv_ul {
	list-style-type: none;
	width: 100%;
	float: left;
	padding: 0;
	margin: 1em 0 0 0;
	font-size: 1.5em;
}

.srv_ul li {
	width: 100%;
	float: left;
	padding: 6px 0;
	margin: 0;
}

.srv_ul li::before {
	content: "\f00c";
	font-family: var(--fa-style-family, "Font Awesome 6 Pro");
	font-weight: bold;
	color: var(--matt-blue);
	font-size: 1.2em;
	margin-right: 1.2em;
}

.sec-ul {
	list-style-type: none;
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
}

.sec-ul li {
	font-family: var(--ultraBold);
	color: var(--basic-white);
	font-size: 20px;
	display: inline-block;
	float: none;
	width: 40%;
	margin: 1em 1em 1em 3em;
	padding: 0;
	background: var(--matt-blue);
	text-align: left;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

.sec-ul li img {

	position: relative;
	left: -65px;
}


.sec-pass-ul {
	list-style-type: none;
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
}

.sec-pass-ul li {
	font-family: var(--ultraBold);
	color: var(--basic-white);
	display: inline-block;
	float: none;
	width: 40%;
	margin: 1em 3em;
	padding: 0;
}

.sec-pass-ul li .li-wrap {
	font-size: 1.6em;
	display: inline-block;
	float: none;
	width: 100%;
	margin: 0;
	padding: 0;
	background: var(--matt-blue);
	text-align: left;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

.sec-pass-ul li .li-wrap .lw-img-wrap {
	width: 30%;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	left: -65px;
}

.sec-pass-ul li .li-wrap .lw-txt-wrap {
	width: 70%;
	float: left;
	margin: 0;
	padding: 1.7em .5em 0 0;
}

.sec-pass-ul li .li-wrap .lw-txt-wrap span {
	font-family: var(--regular);
	font-size: .8em;
}

.scrty-gr-rounded-wrap {
	width: 100%;
	float: left;
	padding: 2.5em;
	margin: 0;
	background: var(--basic-gray);
	-webkit-border-radius: 25px;
	border-radius: 25px;
}

.scrty-gr-rounded-wrap h1 {
	font-family: var(--ultraBold);
	color: var(--primary-bg);
	font-size: 2.5em;
}

/* Security End */

/* Pricing */
.scrty-otln-rounded-wrap {
	width: 100%;
	float: left;
	padding: 2.5em;
	margin: 0;
	border: var(--basic-white) 2px solid;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	color: var(--basic-white);
}

.scrty-otln-rounded-wrap h1 {
	font-family: var(--ultraBold);
	color: var(--basic-white);
	font-size: 2.5em;
}

.scrty-otln-rounded-wrap p {
	font-size: 18px;
}

.prc-points {
	background-image: url(../images/zpayso-pricing-globe-best-gateway-in-pakistan.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	float: left;
	padding: 0;
	margin: 0;
	text-align: center;
}

/* Pricing End */

/* Contact Us */
.cntct-hero-ban {
	padding: 5em 0 0 0;
	width: 100%;
	float: left;
	margin: 0;
	background-image: url('../images/zpayso-cntct-bg-best-gateway-in-pakistan.png');
	background-color: var(--primary-bg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: bottom;
}

.cntct-hero-ban .o-l {
	padding-top: 5em;
	height: 559px;
}

.cntct-hero-ban h1 {
	font-family: var(--ultraBold);
	color: var(--basic-white);
	font-size: 45px;
}

.cntct-hero-ban h3 {
	font-family: 'Telegraf Regular';
	color: var(--basic-white);

}

.cntct-hero-ban .hero-txt {
	color: var(--basic-white);
	font-size: 18px;
}

.map-wrap {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	border: var(--basic-gray) 2px solid;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	overflow: hidden;

}

.map-wrap .map-cont {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	border-bottom: var(--basic-gray) 2px solid;
}

.map-wrap .map-cont iframe {
	width: 100%;
	height: 350px;
	float: left;
}

.map-wrap .map-addr {
	width: 100%;
	float: left;
	margin: 0;
	padding: 1em 1.5em 1em 1.5em;
	background-color: var(--basic-white);
}

.map-wrap .map-addr h3 {
	font-size: larger;
	color: var(--secondary-ttl-text-color);
	font-family: var(--ultraBold);
}

.cont-serv-wrap {
	background-color: var(--secondary-clr);
	color: var(--basic-white);
	width: 100%;
	float: left;
	padding: 2.5em;
	margin: 0;
	-webkit-border-radius: 25px;
	border-radius: 25px;
}

.cont-tab-wrap {
	background-color: var(--basic-white);
	padding: 0;
	margin: 0;
	width: 100%;
	float: left;
	position: relative;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	-webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.1);
	color: var(--basic-black) !important;
}

.cont-tab-wrap .btn-primary {
	background-color: var(--secondary-ttl-text-color);
	color: var(--basic-white);
}

.cont-tab-wrap span {
	color: var(--secondary-ttl-text-color);
}

.cont-tab-wrap a {
	color: var(--secondary-ttl-text-color);
}

.nav>li {
	padding: 0;
}

.nav-tabs>li>a {
	margin-right: 0px;
	border-radius: 0px;
	border-right: 2px solid #eee;
}

.nav-tabs>li>a i {
	font-size: 40px;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
	color: var(--basic-white);
	background-color: var(--secondary-ttl-text-color);
	border-top: none;
	border-left: none;
	border-right: none;
}

.tab-content {
	padding: 1.5em;
	color: var(--basic-black) !important;
	text-align: left;

}

#call .call-box {
	width: 100%;
	float: left;
	padding: 10px;
	margin: 0;
	border: var(--basic-gray) 2px solid;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#call .call-box .i-bx {
	float: none;
	padding: 18px;
	margin: 0 auto;
	background-color: var(--secondary-ttl-text-color);
	color: var(--basic-white);
	display: inline-block;
	text-align: center;
	-webkit-border-radius: 200px 200px 200px 200px;
	border-radius: 200px 200px 200px 200px;
	height: 75px;
	width: 75px;
}

#call .call-box .i-bx i {
	font-size: 35px;
}

#call .call-box h3 {
	color: var(--secondary-ttl-text-color);
	font-family: var(--ultraBold);
	font-size: 1.3em;
}

#call .call-box p {
	font-size: 14px;
}

/* Contact Us End */

.ftr-wrap {
	width: 100%;
	float: left;
	margin: 150px 0 0 0;
	padding: 50px 0 0 0;
	background-image: url(../images/zpayso-watermark.png);
	background-position: top center;
	background-repeat: no-repeat;
}

footer {
	width: 100%;
	float: left;
	padding: 0;
	margin: 100px 0 0 0;
	background-color: var(--primary-bg);
	position: relative;
}

footer::after {
	content: "";
	width: 221px;
	height: 323px;
	left: 0;
	top: -1px;
	position: absolute;
	background-image: url(../images/ftr-lft.png);
	background-repeat: no-repeat;
	z-index: 1;
}

footer::before {
	content: "";
	width: 221px;
	height: 323px;
	right: 0;
	top: -1px;
	position: absolute;
	background-image: url(../images/ftr-rgt.png);
	background-repeat: no-repeat;
	z-index: 1;
}

footer .logo-ftr-box {
	width: 100%;
	float: left;
	text-align: center;
	position: relative;
	top: -50px;

}

footer .ul-ftr-lnks {
	width: 100%;
	float: left;
	text-align: center;
	list-style-type: none;
	color: var(--basic-white);
	font-size: 18px;
	padding: 0;
	margin: 0 0 30px 0;
}

footer .ul-ftr-lnks li {
	float: none;
	display: inline-block;
	padding: 0px 10px;
	color: var(--vibrent-blue);
}

footer .ul-ftr-lnks li a {
	color: var(--basic-white);
}

footer .ul-ftr-lnks li a:hover {
	color: var(--vibrent-blue);
	text-decoration: none;
}

footer .copyrights {
	width: 100%;
	float: left;
	text-align: center;
	color: var(--basic-white);
	padding: 20px 0;
	margin: 0;
}

section {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	overflow: hidden;
}


.resp-img-wrap {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	position: relative;
}

.resp-img-wrap img {
	width: 100%;
}

.resp-img-wrap-o {
	margin: 0px;
	padding: 0px;
	float: none;
}

.resp-img-wrap-o img {
	width: 90%;
}

.al-center {
	text-align: center;
}

.al-right {
	text-align: right;
}

.al-left {
	text-align: left;
}

.large-padding {
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 35px;
	padding-left: 0px;
}

.sml-padding {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.hide-on-pc {
	display: none !important;
}

@-moz-keyframes spin {
	100% {
		-moz-transform: rotate(360deg);
	}
}

@-webkit-keyframes spin {
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@keyframes spin {
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}



@-webkit-keyframes backgroundScroll {
	from {
		background-position: 0 0;
	}

	to {
		background-position: -400px 0;
	}
}

@keyframes backgroundScroll {
	from {
		background-position: 0 0;
	}

	to {
		background-position: -400px 0;
	}
}

/*Custom End*/
/*Responsive*/

@media screen and (max-width : 1366px) {
	.hide-on-pc {
		display: none;
	}

	.hero-banner {
		padding: 6em 0 0 0;
	}
}

@media screen and (min-width: 1200px) {
	header .container {
		width: 970px;
	}
}

@media screen and (max-width : 1180px) {
	.hide-on-tab {
		display: none;
	}

	.hero-banner {
		padding: 6em 0 0 0;
	}

}

@media screen and (max-width : 1024px) {
	.hide-on-tab {
		display: none;
	}

	.hero-banner {
		padding: 6em 0 0 0;
	}

	.featurs-box .fetr-left li,
	.featurs-box .fetr-left li .f-o,
	.featurs-box .fetr-left li .f-t,
	.featurs-box .fetr-left li .f-tr {
		float: none;
		text-align: center;
		margin-right: 0em;
		width: 100%;
	}

	.featurs-box .fetr-device {
		width: 100%;
		float: none;
		margin: 0 auto;
	}

	.featurs-box .fetr-right li,
	.featurs-box .fetr-right li .f-o,
	.featurs-box .fetr-right li .f-t,
	.featurs-box .fetr-right li .f-tr {
		float: right;
		text-align: center;
		margin-right: 0em;
		margin-left: 0em;
		width: 100%;
	}

	.resp-img-wrap-o {
		width: 90%;
	}
}



@media screen and (max-width : 820px) {}

@media screen and (max-width : 769px) {
	.hero-banner {
		padding: 4em 0 0 0;
	}

}

@media screen and (max-width : 780px) {
	.al-center {
		text-align: center !important;
	}

	.al-right {
		text-align: center !important;
	}

	.al-left {
		text-align: center !important;
	}

	.hero-banner {
		background-size: inherit;
		-webkit-border-radius: 0 0 50px 50px;
		border-radius: 0 0 50px 50px;
	}

	.hero-banner::after {
		display: none;
	}

	.hero-banner::before {
		display: none;
	}

	.ch-wrap .com-pg-c-o .chw-contnt {
		padding: 95px 0 0 0
	}

	.ch-wrap .com-pg-c-o {
		padding-bottom: 100px;
		height: fit-content;
	}

	.hero-banner h3 {
		line-height: normal;
	}

	.featurs-box {
		background-size: inherit;
	}

	.featurs-box .fetr-left li,
	.featurs-box .fetr-left li .f-o,
	.featurs-box .fetr-left li .f-t,
	.featurs-box .fetr-left li .f-tr {
		float: none;
		text-align: center;
		margin-right: 0em;
		width: 100%;
	}

	.featurs-box .fetr-device {
		width: 100%;
		float: none;
		margin: 0 auto;
	}

	.sec-ul li {
		width: 80%;
	}

	.sec-pass-ul li {
		width: 80%;
	}

	.cntct-hero-ban .o-l {
		height: auto;
		padding-bottom: 100px;
	}

	.prc-points {
		background-position: center 7em;
	}

	.bl-rpt {
		padding-bottom: 50px;
		margin-bottom: 40px;
	}

	.ptnr-ul {
		margin: 1em 0 0em 0;
	}

	.ptnr-ul li {
		width: 33%;

	}

	.ptnr-ul li img {
		width: 100%;
	}

	.featurs-box .fetr-right li,
	.featurs-box .fetr-right li .f-o,
	.featurs-box .fetr-right li .f-t,
	.featurs-box .fetr-right li .f-tr {
		float: right;
		text-align: center;
		margin-right: 0em;
		margin-left: 0em;
		width: 100%;
	}

	.faqs-hero-ban-lft {
		background-size: cover;
		animation: none;
		/* Zoom background without affecting text */
		-webkit-border-radius: 0;
		border-radius: 0;
	}

	.faqs-hero-ban-rgt {
		display: none;
	}

	footer {
		-webkit-border-radius: 50px 50px 0 0;
		border-radius: 50px 50px 0 0;
	}

	footer::after {
		display: none;
	}

	footer::before {
		display: none;
	}

}

@media screen and (max-width : 768px) {
	.hidden-xs {
		display: none;
	}

	.resp-img-wrap {
		margin: 0px;
		padding: 0px;
		float: left;
		width: 100%;
	}

	.resp-img-wrap img {
		width: 100%;
	}

	.hide-on-tab {
		display: none !important;
	}

	.hide-on-pc {
		display: block !important;
	}

	.hero-banner .main-ban {
		position: relative;
		right: 0;
		top: 0;
		z-index: 2;
		text-align: center;
		margin-top: 55px;
	}

	.chw-contnt img {
		width: 100%;
	}
}

@media screen and (max-width : 640px) {

	.hero-banner .hero-title-wrap h1 {
		font-size: 35px;
	}

	.hero-banner .hero-title-wrap h3 {
		font-size: 20px;
		line-height: normal;
	}

	.hero-banner {
		height: auto;
		padding: 2em 0 0 0;
		background-size: contain;
	}

	.hero-banner .main-ban {
		position: relative;
		right: 0;
		top: 0;
		z-index: 2;
		text-align: center;
		margin-top: 25px;
	}

	.title-wrap h1 {
		font-size: 26px;
	}

	.ch-wrap .com-pg-c-o .chw-contnt {
		padding: 50px 0 0 0;
	}

	.chw-contnt img {
		width: 100%;
	}

	.ch-wrap .com-pg-c-o {
		padding-bottom: 0px;
	}

	.cta-box {
		margin-top: 20px;
		position: relative;
		top: 0px;
	}

	.cta-box .btn-outline-default {
		margin-right: 0px;
		margin-bottom: 10px;
	}

	.featurs-box .fb-inner {
		padding: 0 0 50px 0;
		background-size: contain;
	}

	.ftr-wrap {
		margin: 50px 0 0 0;
		padding: 0 0 0px 0;
		background-size: contain;
	}

	.sec-ul li {

		display: inline-block;
		float: none;
		width: 100%;
		margin: 0px 0 20px 0;
		padding: 0;
	}

	.sec-ul li img {

		position: relative;
		left: 0px;
	}

	.sec-pass-ul li .li-wrap .lw-txt-wrap span {
		font-size: .6em;
	}

	footer .ul-ftr-lnks li {
		width: 100%;
		float: left;
		padding: 5px 0;
	}

	footer .ul-ftr-lnks .ftr-sprtr {
		display: none;
	}


}

@media screen and (max-width : 480px) {}

@media screen and (max-width : 320px) {}

@media screen and (max-width : 240px) {}

@media all and (-ms-high-contrast:none) {}

@media all and (-ms-high-contrast:none) {}

/*Responsive End*/